package com.gic.haoban.manage.web.qo.content.ai;

/**
 * Created by wangzubo on 2023/10/24.
 */
public class CmeImportMaterialQO {

    /**
     * 媒体名称
     */
    private String name;

    /**
     * 目前仅支持绑定 COS 桶的媒体，请填写存储对象 Key 值，例如：`example-folder/example.mp4`。
     */
    private String mediaKey;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getMediaKey() {
        return mediaKey;
    }

    public void setMediaKey(String mediaKey) {
        this.mediaKey = mediaKey;
    }
}
